+ date
Sun Apr 16 16:29:07 UTC 2023
+ apt-get source --only-source asunder=2.9.7-1build1+11.0trisquel3
Reading package lists...
NOTICE: 'asunder' packaging is maintained in the 'Git' version control system at:
https://salsa.debian.org/debian/asunder.git
Please use:
git clone https://salsa.debian.org/debian/asunder.git
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 358 kB of source archives.
Get:1 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main asunder 2.9.7-1build1+11.0trisquel3 (dsc) [1668 B]
Get:2 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main asunder 2.9.7-1build1+11.0trisquel3 (tar) [356 kB]
dpkg-source: info: extracting asunder in asunder-2.9.7
dpkg-source: info: unpacking asunder_2.9.7-1build1+11.0trisquel3.tar.gz
Fetched 358 kB in 0s (2512 kB/s)
W: Download is performed unsandboxed as root as file 'asunder_2.9.7-1build1+11.0trisquel3.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source asunder=2.9.7-1build1+11.0trisquel3
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  autoconf automake autopoint autotools-dev debhelper debugedit dh-autoreconf
  dh-strip-nondeterminism dwz gir1.2-atk-1.0 gir1.2-freedesktop
  gir1.2-gdkpixbuf-2.0 gir1.2-gtk-2.0 gir1.2-harfbuzz-0.0 gir1.2-pango-1.0
  intltool libatk1.0-dev libblkid-dev libbrotli-dev
  libcairo-script-interpreter2 libcairo2-dev libcddb2 libcddb2-dev
  libdatrie-dev libdebhelper-perl libdeflate-dev
  libfile-stripnondeterminism-perl libfontconfig-dev libfontconfig1-dev
  libfreetype-dev libfreetype6-dev libfribidi-dev libgdk-pixbuf-2.0-dev
  libglib2.0-bin libglib2.0-dev libglib2.0-dev-bin libgraphite2-dev
  libgtk2.0-0 libgtk2.0-common libgtk2.0-dev libharfbuzz-dev
  libharfbuzz-gobject0 libice-dev libjbig-dev libmount-dev libpango1.0-dev
  libpangoxft-1.0-0 libpixman-1-dev libpthread-stubs0-dev libselinux1-dev
  libsepol-dev libsm-dev libsub-override-perl libthai-dev libtiff-dev
  libtiffxx5 libtool libx11-dev libxau-dev libxcb-render0-dev libxcb-shm0-dev
  libxcb1-dev libxcomposite-dev libxcursor-dev libxdamage-dev libxdmcp-dev
  libxext-dev libxfixes-dev libxft-dev libxi-dev libxinerama-dev libxml2-utils
  libxrandr-dev libxrender-dev m4 pango1.0-tools po-debconf uuid-dev
  x11proto-dev xorg-sgml-doctools xtrans-dev
0 upgraded, 81 newly installed, 0 to remove and 0 not upgraded.
Need to get 15.0 MB of archives.
After this operation, 68.3 MB of additional disk space will be used.
Get:1 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 m4 amd64 1.4.18-5ubuntu2 [199 kB]
Get:2 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autoconf all 2.71-2 [338 kB]
Get:3 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autotools-dev all 20220109.1 [44.9 kB]
Get:4 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 automake all 1:1.16.5-1.3 [558 kB]
Get:5 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autopoint all 0.21-4ubuntu4 [422 kB]
Get:6 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libdebhelper-perl all 13.6ubuntu1 [67.2 kB]
Get:7 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libtool all 2.4.6-15build2 [164 kB]
Get:8 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dh-autoreconf all 20 [16.1 kB]
Get:9 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libsub-override-perl all 0.09-2 [9532 B]
Get:10 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libfile-stripnondeterminism-perl all 1.13.0-1 [18.1 kB]
Get:11 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dh-strip-nondeterminism all 1.13.0-1 [5344 B]
Get:12 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 debugedit amd64 1:5.0-4build1 [47.2 kB]
Get:13 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dwz amd64 0.14-1build2 [105 kB]
Get:14 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 po-debconf all 1.0.21+nmu1 [233 kB]
Get:15 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 debhelper all 13.6ubuntu1 [923 kB]
Get:16 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 gir1.2-atk-1.0 amd64 2.36.0-3build1 [21.0 kB]
Get:17 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 gir1.2-freedesktop amd64 1.72.0-1 [22.3 kB]
Get:18 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 gir1.2-gdkpixbuf-2.0 amd64 2.42.8+dfsg-1ubuntu0.2 [9482 B]
Get:19 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libgtk2.0-common all 2.24.33-2ubuntu2 [125 kB]
Get:20 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 gir1.2-harfbuzz-0.0 amd64 2.7.4-1ubuntu3.1 [31.6 kB]
Get:21 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libpangoxft-1.0-0 amd64 1.50.6+ds-2ubuntu1 [31.0 kB]
Get:22 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 gir1.2-pango-1.0 amd64 1.50.6+ds-2ubuntu1 [44.0 kB]
Get:23 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libgtk2.0-0 amd64 2.24.33-2ubuntu2 [2037 kB]
Get:24 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 gir1.2-gtk-2.0 amd64 2.24.33-2ubuntu2 [210 kB]
Get:25 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 intltool all 0.51.0-6 [44.6 kB]
Get:26 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libglib2.0-bin amd64 2.72.4-0ubuntu1 [80.9 kB]
Get:27 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libglib2.0-dev-bin amd64 2.72.4-0ubuntu1 [117 kB]
Get:28 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 uuid-dev amd64 2.37.2-4ubuntu3+11.0trisquel0 [33.1 kB]
Get:29 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libblkid-dev amd64 2.37.2-4ubuntu3+11.0trisquel0 [185 kB]
Get:30 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libsepol-dev amd64 3.3-1build1 [378 kB]
Get:31 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libselinux1-dev amd64 3.3-1build2+11.0trisquel1 [158 kB]
Get:32 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libmount-dev amd64 2.37.2-4ubuntu3+11.0trisquel0 [14.6 kB]
Get:33 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libglib2.0-dev amd64 2.72.4-0ubuntu1 [1735 kB]
Get:34 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libatk1.0-dev amd64 2.36.0-3build1 [96.6 kB]
Get:35 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libbrotli-dev amd64 1.0.9-2build6 [337 kB]
Get:36 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libcairo-script-interpreter2 amd64 1.16.0-5ubuntu2 [62.0 kB]
Get:37 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libfreetype-dev amd64 2.11.1+dfsg-1ubuntu0.1 [555 kB]
Get:38 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libfreetype6-dev amd64 2.11.1+dfsg-1ubuntu0.1 [8298 B]
Get:39 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libfontconfig-dev amd64 2.13.1-4.2ubuntu5 [151 kB]
Get:40 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libfontconfig1-dev amd64 2.13.1-4.2ubuntu5 [1836 B]
Get:41 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 xorg-sgml-doctools all 1:1.11-1.1 [10.9 kB]
Get:42 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 x11proto-dev all 2021.5-1 [604 kB]
Get:43 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxau-dev amd64 1:1.0.9-1build5 [9724 B]
Get:44 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxdmcp-dev amd64 1:1.1.3-0ubuntu5 [26.5 kB]
Get:45 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 xtrans-dev all 1.4.0-1 [68.9 kB]
Get:46 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libpthread-stubs0-dev amd64 0.4-1build2 [5516 B]
Get:47 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxcb1-dev amd64 1.14-3ubuntu3 [86.5 kB]
Get:48 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libx11-dev amd64 2:1.7.5-1 [744 kB]
Get:49 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxrender-dev amd64 1:0.9.10-1build4 [26.7 kB]
Get:50 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxext-dev amd64 2:1.3.4-1build1 [84.7 kB]
Get:51 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libice-dev amd64 2:1.0.10-1build2 [51.4 kB]
Get:52 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libsm-dev amd64 2:1.2.3-1build2 [18.1 kB]
Get:53 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libpixman-1-dev amd64 0.40.0-1ubuntu0.22.04.1 [280 kB]
Get:54 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxcb-render0-dev amd64 1.14-3ubuntu3 [19.6 kB]
Get:55 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxcb-shm0-dev amd64 1.14-3ubuntu3 [6848 B]
Get:56 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libcairo2-dev amd64 1.16.0-5ubuntu2 [692 kB]
Get:57 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libcddb2 amd64 1.3.2-7fakesync1 [37.2 kB]
Get:58 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libcddb2-dev amd64 1.3.2-7fakesync1 [50.7 kB]
Get:59 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libdatrie-dev amd64 0.2.13-2 [19.7 kB]
Get:60 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libdeflate-dev amd64 1.10-2 [59.2 kB]
Get:61 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libfribidi-dev amd64 1.0.8-2ubuntu3.1+11.0trisquel0 [64.9 kB]
Get:62 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libjbig-dev amd64 2.1-3.1ubuntu0.22.04.1 [27.4 kB]
Get:63 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libtiffxx5 amd64 4.3.0-6ubuntu0.4 [5734 B]
Get:64 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libtiff-dev amd64 4.3.0-6ubuntu0.4 [314 kB]
Get:65 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libgdk-pixbuf-2.0-dev amd64 2.42.8+dfsg-1ubuntu0.2 [47.8 kB]
Get:66 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libgraphite2-dev amd64 1.3.14-1build2 [14.7 kB]
Get:67 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libharfbuzz-gobject0 amd64 2.7.4-1ubuntu3.1 [26.0 kB]
Get:68 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libharfbuzz-dev amd64 2.7.4-1ubuntu3.1 [553 kB]
Get:69 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libthai-dev amd64 0.1.29-1build1 [26.4 kB]
Get:70 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxft-dev amd64 2.3.4-1 [52.4 kB]
Get:71 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 pango1.0-tools amd64 1.50.6+ds-2ubuntu1 [45.8 kB]
Get:72 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libpango1.0-dev amd64 1.50.6+ds-2ubuntu1 [154 kB]
Get:73 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxinerama-dev amd64 2:1.1.4-3 [8104 B]
Get:74 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxfixes-dev amd64 1:6.0.0-1 [12.2 kB]
Get:75 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxi-dev amd64 2:1.8-1build1 [193 kB]
Get:76 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxrandr-dev amd64 2:1.5.2-1build1 [26.7 kB]
Get:77 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxcursor-dev amd64 1:1.2.0-2build4 [28.2 kB]
Get:78 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxcomposite-dev amd64 1:0.4.5-1build2 [9326 B]
Get:79 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libxdamage-dev amd64 1:1.1.5-2build2 [5264 B]
Get:80 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 libxml2-utils amd64 2.9.13+dfsg-1ubuntu0.2 [40.2 kB]
Get:81 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libgtk2.0-dev amd64 2.24.33-2ubuntu2 [778 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 15.0 MB in 1s (21.2 MB/s)
Selecting previously unselected package m4.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 123255 files and directories currently installed.)
Preparing to unpack .../00-m4_1.4.18-5ubuntu2_amd64.deb ...
Unpacking m4 (1.4.18-5ubuntu2) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../01-autoconf_2.71-2_all.deb ...
Unpacking autoconf (2.71-2) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../02-autotools-dev_20220109.1_all.deb ...
Unpacking autotools-dev (20220109.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../03-automake_1%3a1.16.5-1.3_all.deb ...
Unpacking automake (1:1.16.5-1.3) ...
Selecting previously unselected package autopoint.
Preparing to unpack .../04-autopoint_0.21-4ubuntu4_all.deb ...
Unpacking autopoint (0.21-4ubuntu4) ...
Selecting previously unselected package libdebhelper-perl.
Preparing to unpack .../05-libdebhelper-perl_13.6ubuntu1_all.deb ...
Unpacking libdebhelper-perl (13.6ubuntu1) ...
Selecting previously unselected package libtool.
Preparing to unpack .../06-libtool_2.4.6-15build2_all.deb ...
Unpacking libtool (2.4.6-15build2) ...
Selecting previously unselected package dh-autoreconf.
Preparing to unpack .../07-dh-autoreconf_20_all.deb ...
Unpacking dh-autoreconf (20) ...
Selecting previously unselected package libsub-override-perl.
Preparing to unpack .../08-libsub-override-perl_0.09-2_all.deb ...
Unpacking libsub-override-perl (0.09-2) ...
Selecting previously unselected package libfile-stripnondeterminism-perl.
Preparing to unpack .../09-libfile-stripnondeterminism-perl_1.13.0-1_all.deb ...
Unpacking libfile-stripnondeterminism-perl (1.13.0-1) ...
Selecting previously unselected package dh-strip-nondeterminism.
Preparing to unpack .../10-dh-strip-nondeterminism_1.13.0-1_all.deb ...
Unpacking dh-strip-nondeterminism (1.13.0-1) ...
Selecting previously unselected package debugedit.
Preparing to unpack .../11-debugedit_1%3a5.0-4build1_amd64.deb ...
Unpacking debugedit (1:5.0-4build1) ...
Selecting previously unselected package dwz.
Preparing to unpack .../12-dwz_0.14-1build2_amd64.deb ...
Unpacking dwz (0.14-1build2) ...
Selecting previously unselected package po-debconf.
Preparing to unpack .../13-po-debconf_1.0.21+nmu1_all.deb ...
Unpacking po-debconf (1.0.21+nmu1) ...
Selecting previously unselected package debhelper.
Preparing to unpack .../14-debhelper_13.6ubuntu1_all.deb ...
Unpacking debhelper (13.6ubuntu1) ...
Selecting previously unselected package gir1.2-atk-1.0:amd64.
Preparing to unpack .../15-gir1.2-atk-1.0_2.36.0-3build1_amd64.deb ...
Unpacking gir1.2-atk-1.0:amd64 (2.36.0-3build1) ...
Selecting previously unselected package gir1.2-freedesktop:amd64.
Preparing to unpack .../16-gir1.2-freedesktop_1.72.0-1_amd64.deb ...
Unpacking gir1.2-freedesktop:amd64 (1.72.0-1) ...
Selecting previously unselected package gir1.2-gdkpixbuf-2.0:amd64.
Preparing to unpack .../17-gir1.2-gdkpixbuf-2.0_2.42.8+dfsg-1ubuntu0.2_amd64.deb ...
Unpacking gir1.2-gdkpixbuf-2.0:amd64 (2.42.8+dfsg-1ubuntu0.2) ...
Selecting previously unselected package libgtk2.0-common.
Preparing to unpack .../18-libgtk2.0-common_2.24.33-2ubuntu2_all.deb ...
Unpacking libgtk2.0-common (2.24.33-2ubuntu2) ...
Selecting previously unselected package gir1.2-harfbuzz-0.0:amd64.
Preparing to unpack .../19-gir1.2-harfbuzz-0.0_2.7.4-1ubuntu3.1_amd64.deb ...
Unpacking gir1.2-harfbuzz-0.0:amd64 (2.7.4-1ubuntu3.1) ...
Selecting previously unselected package libpangoxft-1.0-0:amd64.
Preparing to unpack .../20-libpangoxft-1.0-0_1.50.6+ds-2ubuntu1_amd64.deb ...
Unpacking libpangoxft-1.0-0:amd64 (1.50.6+ds-2ubuntu1) ...
Selecting previously unselected package gir1.2-pango-1.0:amd64.
Preparing to unpack .../21-gir1.2-pango-1.0_1.50.6+ds-2ubuntu1_amd64.deb ...
Unpacking gir1.2-pango-1.0:amd64 (1.50.6+ds-2ubuntu1) ...
Selecting previously unselected package libgtk2.0-0:amd64.
Preparing to unpack .../22-libgtk2.0-0_2.24.33-2ubuntu2_amd64.deb ...
Unpacking libgtk2.0-0:amd64 (2.24.33-2ubuntu2) ...
Selecting previously unselected package gir1.2-gtk-2.0:amd64.
Preparing to unpack .../23-gir1.2-gtk-2.0_2.24.33-2ubuntu2_amd64.deb ...
Unpacking gir1.2-gtk-2.0:amd64 (2.24.33-2ubuntu2) ...
Selecting previously unselected package intltool.
Preparing to unpack .../24-intltool_0.51.0-6_all.deb ...
Unpacking intltool (0.51.0-6) ...
Selecting previously unselected package libglib2.0-bin.
Preparing to unpack .../25-libglib2.0-bin_2.72.4-0ubuntu1_amd64.deb ...
Unpacking libglib2.0-bin (2.72.4-0ubuntu1) ...
Selecting previously unselected package libglib2.0-dev-bin.
Preparing to unpack .../26-libglib2.0-dev-bin_2.72.4-0ubuntu1_amd64.deb ...
Unpacking libglib2.0-dev-bin (2.72.4-0ubuntu1) ...
Selecting previously unselected package uuid-dev:amd64.
Preparing to unpack .../27-uuid-dev_2.37.2-4ubuntu3+11.0trisquel0_amd64.deb ...
Unpacking uuid-dev:amd64 (2.37.2-4ubuntu3+11.0trisquel0) ...
Selecting previously unselected package libblkid-dev:amd64.
Preparing to unpack .../28-libblkid-dev_2.37.2-4ubuntu3+11.0trisquel0_amd64.deb ...
Unpacking libblkid-dev:amd64 (2.37.2-4ubuntu3+11.0trisquel0) ...
Selecting previously unselected package libsepol-dev:amd64.
Preparing to unpack .../29-libsepol-dev_3.3-1build1_amd64.deb ...
Unpacking libsepol-dev:amd64 (3.3-1build1) ...
Selecting previously unselected package libselinux1-dev:amd64.
Preparing to unpack .../30-libselinux1-dev_3.3-1build2+11.0trisquel1_amd64.deb ...
Unpacking libselinux1-dev:amd64 (3.3-1build2+11.0trisquel1) ...
Selecting previously unselected package libmount-dev:amd64.
Preparing to unpack .../31-libmount-dev_2.37.2-4ubuntu3+11.0trisquel0_amd64.deb ...
Unpacking libmount-dev:amd64 (2.37.2-4ubuntu3+11.0trisquel0) ...
Selecting previously unselected package libglib2.0-dev:amd64.
Preparing to unpack .../32-libglib2.0-dev_2.72.4-0ubuntu1_amd64.deb ...
Unpacking libglib2.0-dev:amd64 (2.72.4-0ubuntu1) ...
Selecting previously unselected package libatk1.0-dev:amd64.
Preparing to unpack .../33-libatk1.0-dev_2.36.0-3build1_amd64.deb ...
Unpacking libatk1.0-dev:amd64 (2.36.0-3build1) ...
Selecting previously unselected package libbrotli-dev:amd64.
Preparing to unpack .../34-libbrotli-dev_1.0.9-2build6_amd64.deb ...
Unpacking libbrotli-dev:amd64 (1.0.9-2build6) ...
Selecting previously unselected package libcairo-script-interpreter2:amd64.
Preparing to unpack .../35-libcairo-script-interpreter2_1.16.0-5ubuntu2_amd64.deb ...
Unpacking libcairo-script-interpreter2:amd64 (1.16.0-5ubuntu2) ...
Selecting previously unselected package libfreetype-dev:amd64.
Preparing to unpack .../36-libfreetype-dev_2.11.1+dfsg-1ubuntu0.1_amd64.deb ...
Unpacking libfreetype-dev:amd64 (2.11.1+dfsg-1ubuntu0.1) ...
Selecting previously unselected package libfreetype6-dev:amd64.
Preparing to unpack .../37-libfreetype6-dev_2.11.1+dfsg-1ubuntu0.1_amd64.deb ...
Unpacking libfreetype6-dev:amd64 (2.11.1+dfsg-1ubuntu0.1) ...
Selecting previously unselected package libfontconfig-dev:amd64.
Preparing to unpack .../38-libfontconfig-dev_2.13.1-4.2ubuntu5_amd64.deb ...
Unpacking libfontconfig-dev:amd64 (2.13.1-4.2ubuntu5) ...
Selecting previously unselected package libfontconfig1-dev:amd64.
Preparing to unpack .../39-libfontconfig1-dev_2.13.1-4.2ubuntu5_amd64.deb ...
Unpacking libfontconfig1-dev:amd64 (2.13.1-4.2ubuntu5) ...
Selecting previously unselected package xorg-sgml-doctools.
Preparing to unpack .../40-xorg-sgml-doctools_1%3a1.11-1.1_all.deb ...
Unpacking xorg-sgml-doctools (1:1.11-1.1) ...
Selecting previously unselected package x11proto-dev.
Preparing to unpack .../41-x11proto-dev_2021.5-1_all.deb ...
Unpacking x11proto-dev (2021.5-1) ...
Selecting previously unselected package libxau-dev:amd64.
Preparing to unpack .../42-libxau-dev_1%3a1.0.9-1build5_amd64.deb ...
Unpacking libxau-dev:amd64 (1:1.0.9-1build5) ...
Selecting previously unselected package libxdmcp-dev:amd64.
Preparing to unpack .../43-libxdmcp-dev_1%3a1.1.3-0ubuntu5_amd64.deb ...
Unpacking libxdmcp-dev:amd64 (1:1.1.3-0ubuntu5) ...
Selecting previously unselected package xtrans-dev.
Preparing to unpack .../44-xtrans-dev_1.4.0-1_all.deb ...
Unpacking xtrans-dev (1.4.0-1) ...
Selecting previously unselected package libpthread-stubs0-dev:amd64.
Preparing to unpack .../45-libpthread-stubs0-dev_0.4-1build2_amd64.deb ...
Unpacking libpthread-stubs0-dev:amd64 (0.4-1build2) ...
Selecting previously unselected package libxcb1-dev:amd64.
Preparing to unpack .../46-libxcb1-dev_1.14-3ubuntu3_amd64.deb ...
Unpacking libxcb1-dev:amd64 (1.14-3ubuntu3) ...
Selecting previously unselected package libx11-dev:amd64.
Preparing to unpack .../47-libx11-dev_2%3a1.7.5-1_amd64.deb ...
Unpacking libx11-dev:amd64 (2:1.7.5-1) ...
Selecting previously unselected package libxrender-dev:amd64.
Preparing to unpack .../48-libxrender-dev_1%3a0.9.10-1build4_amd64.deb ...
Unpacking libxrender-dev:amd64 (1:0.9.10-1build4) ...
Selecting previously unselected package libxext-dev:amd64.
Preparing to unpack .../49-libxext-dev_2%3a1.3.4-1build1_amd64.deb ...
Unpacking libxext-dev:amd64 (2:1.3.4-1build1) ...
Selecting previously unselected package libice-dev:amd64.
Preparing to unpack .../50-libice-dev_2%3a1.0.10-1build2_amd64.deb ...
Unpacking libice-dev:amd64 (2:1.0.10-1build2) ...
Selecting previously unselected package libsm-dev:amd64.
Preparing to unpack .../51-libsm-dev_2%3a1.2.3-1build2_amd64.deb ...
Unpacking libsm-dev:amd64 (2:1.2.3-1build2) ...
Selecting previously unselected package libpixman-1-dev:amd64.
Preparing to unpack .../52-libpixman-1-dev_0.40.0-1ubuntu0.22.04.1_amd64.deb ...
Unpacking libpixman-1-dev:amd64 (0.40.0-1ubuntu0.22.04.1) ...
Selecting previously unselected package libxcb-render0-dev:amd64.
Preparing to unpack .../53-libxcb-render0-dev_1.14-3ubuntu3_amd64.deb ...
Unpacking libxcb-render0-dev:amd64 (1.14-3ubuntu3) ...
Selecting previously unselected package libxcb-shm0-dev:amd64.
Preparing to unpack .../54-libxcb-shm0-dev_1.14-3ubuntu3_amd64.deb ...
Unpacking libxcb-shm0-dev:amd64 (1.14-3ubuntu3) ...
Selecting previously unselected package libcairo2-dev:amd64.
Preparing to unpack .../55-libcairo2-dev_1.16.0-5ubuntu2_amd64.deb ...
Unpacking libcairo2-dev:amd64 (1.16.0-5ubuntu2) ...
Selecting previously unselected package libcddb2.
Preparing to unpack .../56-libcddb2_1.3.2-7fakesync1_amd64.deb ...
Unpacking libcddb2 (1.3.2-7fakesync1) ...
Selecting previously unselected package libcddb2-dev.
Preparing to unpack .../57-libcddb2-dev_1.3.2-7fakesync1_amd64.deb ...
Unpacking libcddb2-dev (1.3.2-7fakesync1) ...
Selecting previously unselected package libdatrie-dev:amd64.
Preparing to unpack .../58-libdatrie-dev_0.2.13-2_amd64.deb ...
Unpacking libdatrie-dev:amd64 (0.2.13-2) ...
Selecting previously unselected package libdeflate-dev:amd64.
Preparing to unpack .../59-libdeflate-dev_1.10-2_amd64.deb ...
Unpacking libdeflate-dev:amd64 (1.10-2) ...
Selecting previously unselected package libfribidi-dev:amd64.
Preparing to unpack .../60-libfribidi-dev_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb ...
Unpacking libfribidi-dev:amd64 (1.0.8-2ubuntu3.1+11.0trisquel0) ...
Selecting previously unselected package libjbig-dev:amd64.
Preparing to unpack .../61-libjbig-dev_2.1-3.1ubuntu0.22.04.1_amd64.deb ...
Unpacking libjbig-dev:amd64 (2.1-3.1ubuntu0.22.04.1) ...
Selecting previously unselected package libtiffxx5:amd64.
Preparing to unpack .../62-libtiffxx5_4.3.0-6ubuntu0.4_amd64.deb ...
Unpacking libtiffxx5:amd64 (4.3.0-6ubuntu0.4) ...
Selecting previously unselected package libtiff-dev:amd64.
Preparing to unpack .../63-libtiff-dev_4.3.0-6ubuntu0.4_amd64.deb ...
Unpacking libtiff-dev:amd64 (4.3.0-6ubuntu0.4) ...
Selecting previously unselected package libgdk-pixbuf-2.0-dev:amd64.
Preparing to unpack .../64-libgdk-pixbuf-2.0-dev_2.42.8+dfsg-1ubuntu0.2_amd64.deb ...
Unpacking libgdk-pixbuf-2.0-dev:amd64 (2.42.8+dfsg-1ubuntu0.2) ...
Selecting previously unselected package libgraphite2-dev:amd64.
Preparing to unpack .../65-libgraphite2-dev_1.3.14-1build2_amd64.deb ...
Unpacking libgraphite2-dev:amd64 (1.3.14-1build2) ...
Selecting previously unselected package libharfbuzz-gobject0:amd64.
Preparing to unpack .../66-libharfbuzz-gobject0_2.7.4-1ubuntu3.1_amd64.deb ...
Unpacking libharfbuzz-gobject0:amd64 (2.7.4-1ubuntu3.1) ...
Selecting previously unselected package libharfbuzz-dev:amd64.
Preparing to unpack .../67-libharfbuzz-dev_2.7.4-1ubuntu3.1_amd64.deb ...
Unpacking libharfbuzz-dev:amd64 (2.7.4-1ubuntu3.1) ...
Selecting previously unselected package libthai-dev:amd64.
Preparing to unpack .../68-libthai-dev_0.1.29-1build1_amd64.deb ...
Unpacking libthai-dev:amd64 (0.1.29-1build1) ...
Selecting previously unselected package libxft-dev:amd64.
Preparing to unpack .../69-libxft-dev_2.3.4-1_amd64.deb ...
Unpacking libxft-dev:amd64 (2.3.4-1) ...
Selecting previously unselected package pango1.0-tools.
Preparing to unpack .../70-pango1.0-tools_1.50.6+ds-2ubuntu1_amd64.deb ...
Unpacking pango1.0-tools (1.50.6+ds-2ubuntu1) ...
Selecting previously unselected package libpango1.0-dev:amd64.
Preparing to unpack .../71-libpango1.0-dev_1.50.6+ds-2ubuntu1_amd64.deb ...
Unpacking libpango1.0-dev:amd64 (1.50.6+ds-2ubuntu1) ...
Selecting previously unselected package libxinerama-dev:amd64.
Preparing to unpack .../72-libxinerama-dev_2%3a1.1.4-3_amd64.deb ...
Unpacking libxinerama-dev:amd64 (2:1.1.4-3) ...
Selecting previously unselected package libxfixes-dev:amd64.
Preparing to unpack .../73-libxfixes-dev_1%3a6.0.0-1_amd64.deb ...
Unpacking libxfixes-dev:amd64 (1:6.0.0-1) ...
Selecting previously unselected package libxi-dev:amd64.
Preparing to unpack .../74-libxi-dev_2%3a1.8-1build1_amd64.deb ...
Unpacking libxi-dev:amd64 (2:1.8-1build1) ...
Selecting previously unselected package libxrandr-dev:amd64.
Preparing to unpack .../75-libxrandr-dev_2%3a1.5.2-1build1_amd64.deb ...
Unpacking libxrandr-dev:amd64 (2:1.5.2-1build1) ...
Selecting previously unselected package libxcursor-dev:amd64.
Preparing to unpack .../76-libxcursor-dev_1%3a1.2.0-2build4_amd64.deb ...
Unpacking libxcursor-dev:amd64 (1:1.2.0-2build4) ...
Selecting previously unselected package libxcomposite-dev:amd64.
Preparing to unpack .../77-libxcomposite-dev_1%3a0.4.5-1build2_amd64.deb ...
Unpacking libxcomposite-dev:amd64 (1:0.4.5-1build2) ...
Selecting previously unselected package libxdamage-dev:amd64.
Preparing to unpack .../78-libxdamage-dev_1%3a1.1.5-2build2_amd64.deb ...
Unpacking libxdamage-dev:amd64 (1:1.1.5-2build2) ...
Selecting previously unselected package libxml2-utils.
Preparing to unpack .../79-libxml2-utils_2.9.13+dfsg-1ubuntu0.2_amd64.deb ...
Unpacking libxml2-utils (2.9.13+dfsg-1ubuntu0.2) ...
Selecting previously unselected package libgtk2.0-dev:amd64.
Preparing to unpack .../80-libgtk2.0-dev_2.24.33-2ubuntu2_amd64.deb ...
Unpacking libgtk2.0-dev:amd64 (2.24.33-2ubuntu2) ...
Setting up libcairo-script-interpreter2:amd64 (1.16.0-5ubuntu2) ...
Setting up libglib2.0-dev-bin (2.72.4-0ubuntu1) ...
Setting up gir1.2-freedesktop:amd64 (1.72.0-1) ...
Setting up libpixman-1-dev:amd64 (0.40.0-1ubuntu0.22.04.1) ...
Setting up libpangoxft-1.0-0:amd64 (1.50.6+ds-2ubuntu1) ...
Setting up gir1.2-gdkpixbuf-2.0:amd64 (2.42.8+dfsg-1ubuntu0.2) ...
Setting up gir1.2-atk-1.0:amd64 (2.36.0-3build1) ...
Setting up libfribidi-dev:amd64 (1.0.8-2ubuntu3.1+11.0trisquel0) ...
Setting up po-debconf (1.0.21+nmu1) ...
Setting up libdebhelper-perl (13.6ubuntu1) ...
Setting up pango1.0-tools (1.50.6+ds-2ubuntu1) ...
Setting up libjbig-dev:amd64 (2.1-3.1ubuntu0.22.04.1) ...
Setting up libglib2.0-bin (2.72.4-0ubuntu1) ...
Setting up m4 (1.4.18-5ubuntu2) ...
Setting up libharfbuzz-gobject0:amd64 (2.7.4-1ubuntu3.1) ...
Setting up gir1.2-harfbuzz-0.0:amd64 (2.7.4-1ubuntu3.1) ...
Setting up libpthread-stubs0-dev:amd64 (0.4-1build2) ...
Setting up libcddb2 (1.3.2-7fakesync1) ...
Setting up xtrans-dev (1.4.0-1) ...
Setting up libgraphite2-dev:amd64 (1.3.14-1build2) ...
Setting up gir1.2-pango-1.0:amd64 (1.50.6+ds-2ubuntu1) ...
Setting up autotools-dev (20220109.1) ...
Setting up uuid-dev:amd64 (2.37.2-4ubuntu3+11.0trisquel0) ...
Setting up autopoint (0.21-4ubuntu4) ...
Setting up libsepol-dev:amd64 (3.3-1build1) ...
Setting up autoconf (2.71-2) ...
Setting up dwz (0.14-1build2) ...
Setting up libdatrie-dev:amd64 (0.2.13-2) ...
Setting up debugedit (1:5.0-4build1) ...
Setting up libsub-override-perl (0.09-2) ...
Setting up xorg-sgml-doctools (1:1.11-1.1) ...
Setting up libgtk2.0-common (2.24.33-2ubuntu2) ...
Setting up libxml2-utils (2.9.13+dfsg-1ubuntu0.2) ...
Setting up libdeflate-dev:amd64 (1.10-2) ...
Setting up libbrotli-dev:amd64 (1.0.9-2build6) ...
Setting up libtiffxx5:amd64 (4.3.0-6ubuntu0.4) ...
Setting up automake (1:1.16.5-1.3) ...
update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode
Setting up libfile-stripnondeterminism-perl (1.13.0-1) ...
Setting up libblkid-dev:amd64 (2.37.2-4ubuntu3+11.0trisquel0) ...
Setting up libcddb2-dev (1.3.2-7fakesync1) ...
Setting up libtool (2.4.6-15build2) ...
Setting up libselinux1-dev:amd64 (3.3-1build2+11.0trisquel1) ...
Setting up libgtk2.0-0:amd64 (2.24.33-2ubuntu2) ...
Setting up libfreetype-dev:amd64 (2.11.1+dfsg-1ubuntu0.1) ...
Setting up dh-autoreconf (20) ...
Setting up libtiff-dev:amd64 (4.3.0-6ubuntu0.4) ...
Setting up gir1.2-gtk-2.0:amd64 (2.24.33-2ubuntu2) ...
Setting up intltool (0.51.0-6) ...
Setting up libthai-dev:amd64 (0.1.29-1build1) ...
Setting up dh-strip-nondeterminism (1.13.0-1) ...
Setting up libmount-dev:amd64 (2.37.2-4ubuntu3+11.0trisquel0) ...
Setting up libfontconfig-dev:amd64 (2.13.1-4.2ubuntu5) ...
Setting up debhelper (13.6ubuntu1) ...
Setting up libfreetype6-dev:amd64 (2.11.1+dfsg-1ubuntu0.1) ...
Setting up libglib2.0-dev:amd64 (2.72.4-0ubuntu1) ...
Setting up libfontconfig1-dev:amd64 (2.13.1-4.2ubuntu5) ...
Processing triggers for libglib2.0-0:amd64 (2.72.4-0ubuntu1) ...
Processing triggers for libc-bin (2.35-0ubuntu3.1+11.0trisquel1) ...
Processing triggers for man-db (2.10.2-1) ...
Processing triggers for sgml-base (1.30) ...
Setting up libatk1.0-dev:amd64 (2.36.0-3build1) ...
Setting up x11proto-dev (2021.5-1) ...
Setting up libgdk-pixbuf-2.0-dev:amd64 (2.42.8+dfsg-1ubuntu0.2) ...
Setting up libharfbuzz-dev:amd64 (2.7.4-1ubuntu3.1) ...
Setting up libxau-dev:amd64 (1:1.0.9-1build5) ...
Setting up libice-dev:amd64 (2:1.0.10-1build2) ...
Setting up libsm-dev:amd64 (2:1.2.3-1build2) ...
Setting up libxdmcp-dev:amd64 (1:1.1.3-0ubuntu5) ...
Setting up libxcb1-dev:amd64 (1.14-3ubuntu3) ...
Setting up libx11-dev:amd64 (2:1.7.5-1) ...
Setting up libxfixes-dev:amd64 (1:6.0.0-1) ...
Setting up libxcb-shm0-dev:amd64 (1.14-3ubuntu3) ...
Setting up libxcb-render0-dev:amd64 (1.14-3ubuntu3) ...
Setting up libxext-dev:amd64 (2:1.3.4-1build1) ...
Setting up libxi-dev:amd64 (2:1.8-1build1) ...
Setting up libxrender-dev:amd64 (1:0.9.10-1build4) ...
Setting up libxft-dev:amd64 (2.3.4-1) ...
Setting up libxdamage-dev:amd64 (1:1.1.5-2build2) ...
Setting up libxcomposite-dev:amd64 (1:0.4.5-1build2) ...
Setting up libxcursor-dev:amd64 (1:1.2.0-2build4) ...
Setting up libxrandr-dev:amd64 (2:1.5.2-1build1) ...
Setting up libxinerama-dev:amd64 (2:1.1.4-3) ...
Setting up libcairo2-dev:amd64 (1.16.0-5ubuntu2) ...
Setting up libpango1.0-dev:amd64 (1.50.6+ds-2ubuntu1) ...
Setting up libgtk2.0-dev:amd64 (2.24.33-2ubuntu2) ...
+ find . -maxdepth 1 -name asunder* -type d
+ cd ./asunder-2.9.7
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package asunder
dpkg-buildpackage: info: source version 2.9.7-1build1+11.0trisquel3
dpkg-buildpackage: info: source distribution aramo
dpkg-buildpackage: info: source changed by Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
dh clean
   debian/rules override_dh_auto_clean
make[1]: Entering directory '/build/asunder/asunder-2.9.7'
dh_auto_clean
make[1]: Leaving directory '/build/asunder/asunder-2.9.7'
   dh_clean
 dpkg-source -b .
dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)
dpkg-source: warning: native package version may not have a revision
dpkg-source: info: using source format '1.0'
dpkg-source: info: building asunder in asunder_2.9.7-1build1+11.0trisquel3.tar.gz
dpkg-source: info: building asunder in asunder_2.9.7-1build1+11.0trisquel3.dsc
 debian/rules binary
dh binary
   dh_update_autotools_config
   dh_autoreconf
autoreconf: warning: autoconf input should be named 'configure.ac', not 'configure.in'
aclocal: warning: autoconf input should be named 'configure.ac', not 'configure.in'
aclocal: warning: couldn't open directory 'm4': No such file or directory
configure.in:4: warning: AM_INIT_AUTOMAKE: two- and three-arguments forms are deprecated.
./lib/autoconf/general.m4:2434: AC_DIAGNOSE is expanded from...
aclocal.m4:1415: AM_INIT_AUTOMAKE is expanded from...
configure.in:4: the top level
configure.in:5: warning: 'AM_CONFIG_HEADER': this macro is obsolete.
configure.in:5: You should use the 'AC_CONFIG_HEADERS' macro instead.
./lib/autoconf/general.m4:2434: AC_DIAGNOSE is expanded from...
aclocal.m4:1767: AM_CONFIG_HEADER is expanded from...
configure.in:5: the top level
configure.in:9: warning: The macro `AC_ISC_POSIX' is obsolete.
configure.in:9: You should run autoupdate.
./lib/autoconf/specific.m4:550: AC_ISC_POSIX is expanded from...
configure.in:9: the top level
configure.in:11: warning: 'AM_PROG_CC_STDC': this macro is obsolete.
configure.in:11: You should simply use the 'AC_PROG_CC' macro instead.
configure.in:11: Also, your code should no longer depend upon 'am_cv_prog_cc_stdc',
configure.in:11: but upon 'ac_cv_prog_cc_stdc'.
./lib/autoconf/general.m4:2434: AC_DIAGNOSE is expanded from...
aclocal.m4:1773: AM_PROG_CC_STDC is expanded from...
configure.in:11: the top level
configure.in:12: warning: The macro `AC_HEADER_STDC' is obsolete.
configure.in:12: You should run autoupdate.
./lib/autoconf/headers.m4:704: AC_HEADER_STDC is expanded from...
configure.in:12: the top level
configure.in:23: warning: The macro `GLIB_GNU_GETTEXT' is obsolete.
configure.in:23: You should run autoupdate.
aclocal.m4:388: GLIB_GNU_GETTEXT is expanded from...
aclocal.m4:488: AM_GLIB_GNU_GETTEXT is expanded from...
configure.in:23: the top level
configure.in:23: warning: The macro `AC_TRY_LINK' is obsolete.
configure.in:23: You should run autoupdate.
./lib/autoconf/general.m4:2920: AC_TRY_LINK is expanded from...
lib/m4sugar/m4sh.m4:692: _AS_IF_ELSE is expanded from...
lib/m4sugar/m4sh.m4:699: AS_IF is expanded from...
./lib/autoconf/general.m4:2249: AC_CACHE_VAL is expanded from...
./lib/autoconf/general.m4:2270: AC_CACHE_CHECK is expanded from...
aclocal.m4:73: GLIB_LC_MESSAGES is expanded from...
aclocal.m4:388: GLIB_GNU_GETTEXT is expanded from...
aclocal.m4:488: AM_GLIB_GNU_GETTEXT is expanded from...
configure.in:23: the top level
configure.in:23: warning: The macro `AC_TRY_LINK' is obsolete.
configure.in:23: You should run autoupdate.
./lib/autoconf/general.m4:2920: AC_TRY_LINK is expanded from...
lib/m4sugar/m4sh.m4:692: _AS_IF_ELSE is expanded from...
lib/m4sugar/m4sh.m4:699: AS_IF is expanded from...
./lib/autoconf/general.m4:2249: AC_CACHE_VAL is expanded from...
./lib/autoconf/general.m4:2270: AC_CACHE_CHECK is expanded from...
lib/m4sugar/m4sh.m4:699: AS_IF is expanded from...
./lib/autoconf/headers.m4:89: _AC_CHECK_HEADER_COMPILE is expanded from...
./lib/autoconf/headers.m4:56: AC_CHECK_HEADER is expanded from...
aclocal.m4:172: GLIB_WITH_NLS is expanded from...
aclocal.m4:388: GLIB_GNU_GETTEXT is expanded from...
aclocal.m4:488: AM_GLIB_GNU_GETTEXT is expanded from...
configure.in:23: the top level
configure.in:23: warning: The macro `AC_TRY_LINK' is obsolete.
configure.in:23: You should run autoupdate.
./lib/autoconf/general.m4:2920: AC_TRY_LINK is expanded from...
lib/m4sugar/m4sh.m4:699: AS_IF is expanded from...
./lib/autoconf/headers.m4:89: _AC_CHECK_HEADER_COMPILE is expanded from...
./lib/autoconf/headers.m4:56: AC_CHECK_HEADER is expanded from...
aclocal.m4:172: GLIB_WITH_NLS is expanded from...
aclocal.m4:388: GLIB_GNU_GETTEXT is expanded from...
aclocal.m4:488: AM_GLIB_GNU_GETTEXT is expanded from...
configure.in:23: the top level
configure.in:23: warning: The macro `AC_OUTPUT_COMMANDS' is obsolete.
configure.in:23: You should run autoupdate.
./lib/autoconf/status.m4:1025: AC_OUTPUT_COMMANDS is expanded from...
aclocal.m4:172: GLIB_WITH_NLS is expanded from...
aclocal.m4:388: GLIB_GNU_GETTEXT is expanded from...
aclocal.m4:488: AM_GLIB_GNU_GETTEXT is expanded from...
configure.in:23: the top level
configure.in:36: warning: AC_OUTPUT should be used without arguments.
configure.in:36: You should run autoupdate.
autoheader: warning: autoconf input should be named 'configure.ac', not 'configure.in'
automake: warning: autoconf input should be named 'configure.ac', not 'configure.in'
configure.in:4: warning: AM_INIT_AUTOMAKE: two- and three-arguments forms are deprecated.  For more info, see:
configure.in:4: https://www.gnu.org/software/automake/manual/automake.html#Modernize-AM_005fINIT_005fAUTOMAKE-invocation
automake: warning: autoconf input should be named 'configure.ac', not 'configure.in'
src/Makefile.am:3: warning: 'INCLUDES' is the old name for 'AM_CPPFLAGS' (or '*_CPPFLAGS')
   debian/rules override_dh_auto_configure
make[1]: Entering directory '/build/asunder/asunder-2.9.7'
cp -f /usr/share/misc/config.guess .
cp -f /usr/share/misc/config.sub .
dh_auto_configure
	./configure --build=x86_64-linux-gnu --prefix=/usr --includedir=\${prefix}/include --mandir=\${prefix}/share/man --infodir=\${prefix}/share/info --sysconfdir=/etc --localstatedir=/var --disable-option-checking --disable-silent-rules --libdir=\${prefix}/lib/x86_64-linux-gnu --runstatedir=/run --disable-maintainer-mode --disable-dependency-tracking
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a race-free mkdir -p... /usr/bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking whether NLS is requested... yes
checking for intltool >= 0.34.90... 0.51.0 found
checking for intltool-update... /usr/bin/intltool-update
checking for intltool-merge... /usr/bin/intltool-merge
checking for intltool-extract... /usr/bin/intltool-extract
checking for xgettext... /usr/bin/xgettext
checking for msgmerge... /usr/bin/msgmerge
checking for msgfmt... /usr/bin/msgfmt
checking for gmsgfmt... /usr/bin/msgfmt
checking for perl... /usr/bin/perl
checking for perl >= 5.8.1... 5.34.0
checking for XML::Parser... ok
checking whether make supports the include directive... yes (GNU style)
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether the compiler supports GNU C... yes
checking whether gcc accepts -g... yes
checking for gcc option to enable C11 features... none needed
checking whether gcc understands -c and -o together... yes
checking dependency style of gcc... none
checking for library containing strerror... none required
checking for gcc... (cached) gcc
checking whether the compiler supports GNU C... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking for gcc option to enable C11 features... (cached) none needed
checking whether gcc understands -c and -o together... (cached) yes
checking dependency style of gcc... (cached) none
checking for gcc... (cached) gcc
checking whether the compiler supports GNU C... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking for gcc option to enable C11 features... (cached) none needed
checking whether gcc understands -c and -o together... (cached) yes
checking dependency style of gcc... (cached) none
checking for stdio.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for strings.h... yes
checking for sys/stat.h... yes
checking for sys/types.h... yes
checking for unistd.h... yes
checking for grep that handles long lines and -e... /usr/bin/grep
checking for egrep... /usr/bin/grep -E
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for gtk+-2.0 >= 2.4.0, gthread-2.0 >= 2.4.0, libcddb >= 0.9.5... yes
checking for locale.h... yes
checking for LC_MESSAGES... yes
checking for CFPreferencesCopyAppValue... no
checking for CFLocaleCopyCurrent... no
checking for libintl.h... yes
checking for ngettext in libc... yes
checking for dgettext in libc... yes
checking for bind_textdomain_codeset... yes
checking for msgfmt... (cached) /usr/bin/msgfmt
checking for dcgettext... yes
checking if msgfmt accepts -c... yes
checking for gmsgfmt... (cached) /usr/bin/msgfmt
checking for xgettext... (cached) /usr/bin/xgettext
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating src/Makefile
config.status: creating po/Makefile.in
config.status: creating config.h
config.status: executing depfiles commands
config.status: executing default-1 commands
config.status: executing po/stamp-it commands
make[1]: Leaving directory '/build/asunder/asunder-2.9.7'
   dh_auto_build
	make -j50
make[1]: Entering directory '/build/asunder/asunder-2.9.7'
make  all-recursive
make[2]: Entering directory '/build/asunder/asunder-2.9.7'
Making all in src
make[3]: Entering directory '/build/asunder/asunder-2.9.7/src'
gcc -DHAVE_CONFIG_H -I. -I.. -DPACKAGE_DATA_DIR=\""/usr/share"\" -DPACKAGE_LOCALE_DIR=\""/usr/share/locale"\" -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/x86_64-linux-gnu -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/harfbuzz -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/asunder/asunder-2.9.7=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wall -pedantic -std=gnu99 -Wundef -Wcast-align -W -Wpointer-arith -Wwrite-strings -Wno-unused-parameter -Wno-format-truncation -Wstringop-overflow=0 -Wno-stringop-truncation -Wno-deprecated-declarations -Wno-overlength-strings -c -o main.o main.c
gcc -DHAVE_CONFIG_H -I. -I.. -DPACKAGE_DATA_DIR=\""/usr/share"\" -DPACKAGE_LOCALE_DIR=\""/usr/share/locale"\" -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/x86_64-linux-gnu -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/harfbuzz -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/asunder/asunder-2.9.7=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wall -pedantic -std=gnu99 -Wundef -Wcast-align -W -Wpointer-arith -Wwrite-strings -Wno-unused-parameter -Wno-format-truncation -Wstringop-overflow=0 -Wno-stringop-truncation -Wno-deprecated-declarations -Wno-overlength-strings -c -o support.o support.c
gcc -DHAVE_CONFIG_H -I. -I.. -DPACKAGE_DATA_DIR=\""/usr/share"\" -DPACKAGE_LOCALE_DIR=\""/usr/share/locale"\" -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/x86_64-linux-gnu -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/harfbuzz -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/asunder/asunder-2.9.7=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wall -pedantic -std=gnu99 -Wundef -Wcast-align -W -Wpointer-arith -Wwrite-strings -Wno-unused-parameter -Wno-format-truncation -Wstringop-overflow=0 -Wno-stringop-truncation -Wno-deprecated-declarations -Wno-overlength-strings -c -o interface.o interface.c
gcc -DHAVE_CONFIG_H -I. -I.. -DPACKAGE_DATA_DIR=\""/usr/share"\" -DPACKAGE_LOCALE_DIR=\""/usr/share/locale"\" -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/x86_64-linux-gnu -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/harfbuzz -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/asunder/asunder-2.9.7=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wall -pedantic -std=gnu99 -Wundef -Wcast-align -W -Wpointer-arith -Wwrite-strings -Wno-unused-parameter -Wno-format-truncation -Wstringop-overflow=0 -Wno-stringop-truncation -Wno-deprecated-declarations -Wno-overlength-strings -c -o callbacks.o callbacks.c
gcc -DHAVE_CONFIG_H -I. -I.. -DPACKAGE_DATA_DIR=\""/usr/share"\" -DPACKAGE_LOCALE_DIR=\""/usr/share/locale"\" -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/x86_64-linux-gnu -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/harfbuzz -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/asunder/asunder-2.9.7=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wall -pedantic -std=gnu99 -Wundef -Wcast-align -W -Wpointer-arith -Wwrite-strings -Wno-unused-parameter -Wno-format-truncation -Wstringop-overflow=0 -Wno-stringop-truncation -Wno-deprecated-declarations -Wno-overlength-strings -c -o prefs.o prefs.c
gcc -DHAVE_CONFIG_H -I. -I.. -DPACKAGE_DATA_DIR=\""/usr/share"\" -DPACKAGE_LOCALE_DIR=\""/usr/share/locale"\" -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/x86_64-linux-gnu -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/harfbuzz -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/asunder/asunder-2.9.7=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wall -pedantic -std=gnu99 -Wundef -Wcast-align -W -Wpointer-arith -Wwrite-strings -Wno-unused-parameter -Wno-format-truncation -Wstringop-overflow=0 -Wno-stringop-truncation -Wno-deprecated-declarations -Wno-overlength-strings -c -o threads.o threads.c
gcc -DHAVE_CONFIG_H -I. -I.. -DPACKAGE_DATA_DIR=\""/usr/share"\" -DPACKAGE_LOCALE_DIR=\""/usr/share/locale"\" -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/x86_64-linux-gnu -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/harfbuzz -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/asunder/asunder-2.9.7=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wall -pedantic -std=gnu99 -Wundef -Wcast-align -W -Wpointer-arith -Wwrite-strings -Wno-unused-parameter -Wno-format-truncation -Wstringop-overflow=0 -Wno-stringop-truncation -Wno-deprecated-declarations -Wno-overlength-strings -c -o util.o util.c
gcc -DHAVE_CONFIG_H -I. -I.. -DPACKAGE_DATA_DIR=\""/usr/share"\" -DPACKAGE_LOCALE_DIR=\""/usr/share/locale"\" -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/x86_64-linux-gnu -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/harfbuzz -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/asunder/asunder-2.9.7=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wall -pedantic -std=gnu99 -Wundef -Wcast-align -W -Wpointer-arith -Wwrite-strings -Wno-unused-parameter -Wno-format-truncation -Wstringop-overflow=0 -Wno-stringop-truncation -Wno-deprecated-declarations -Wno-overlength-strings -c -o wrappers.o wrappers.c
gcc -DHAVE_CONFIG_H -I. -I.. -DPACKAGE_DATA_DIR=\""/usr/share"\" -DPACKAGE_LOCALE_DIR=\""/usr/share/locale"\" -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/x86_64-linux-gnu -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/harfbuzz -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/asunder/asunder-2.9.7=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wall -pedantic -std=gnu99 -Wundef -Wcast-align -W -Wpointer-arith -Wwrite-strings -Wno-unused-parameter -Wno-format-truncation -Wstringop-overflow=0 -Wno-stringop-truncation -Wno-deprecated-declarations -Wno-overlength-strings -c -o completion.o completion.c
util.c: In function 'simplify_chars':
util.c:806:21: warning: comparison of integer expressions of different signedness: 'size_t' {aka 'long unsigned int'} and 'int' [-Wsign-compare]
  806 |     if (strlen(str) < end)
      |                     ^
util.c:812:24: warning: suggest parentheses around '&&' within '||' [-Wparentheses]
  812 |         if (!(c >= 'a' && c <= 'z' || c >= '0' && c <= '9' || c == '-'))
      |               ~~~~~~~~~^~~~~~~~~~~
threads.c: In function 'track':
threads.c:1209:36: warning: format '%lf' expects a matching 'double' argument [-Wformat=]
 1209 |             snprintf(logStr, 1024, "completed tracks %d, rip %.2lf%%; encoded tracks %d, "
      |                                    ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
threads.c:1211:78: note: format string is defined here
 1211 |                      "musepack %.2lf%% aac %.2lf%%; prip %.2lf%% pencode %.2lf%%\n",
      |                                                                          ~~~~^
      |                                                                              |
      |                                                                              double
interface.c: In function 'create_prefs':
interface.c:400:16: warning: unused variable 'hbox9X' [-Wunused-variable]
  400 |     GtkWidget *hbox9X;
      |                ^~~~~~
interface.c:399:16: warning: unused variable 'alignment8X' [-Wunused-variable]
  399 |     GtkWidget *alignment8X;
      |                ^~~~~~~~~~~
interface.c:398:16: warning: unused variable 'frame3X' [-Wunused-variable]
  398 |     GtkWidget *frame3X;
      |                ^~~~~~~
interface.c:397:16: warning: unused variable 'vbox2X' [-Wunused-variable]
  397 |     GtkWidget *vbox2X;
      |                ^~~~~~
interface.c:35:9: warning: 'rip_fdkaac' is used uninitialized [-Wuninitialized]
   35 |         gtk_widget_ref (widget), (GDestroyNotify) gtk_widget_unref)
      |         ^~~~~~~~~~~~~~
interface.c:401:16: note: 'rip_fdkaac' was declared here
  401 |     GtkWidget *rip_fdkaac;
      |                ^~~~~~~~~~
interface.c:35:9: warning: 'fdkaac_bitrate' is used uninitialized [-Wuninitialized]
   35 |         gtk_widget_ref (widget), (GDestroyNotify) gtk_widget_unref)
      |         ^~~~~~~~~~~~~~
interface.c:587:16: note: 'fdkaac_bitrate' was declared here
  587 |     GtkWidget *fdkaac_bitrate;
      |                ^~~~~~~~~~~~~~
gcc  -g -O2 -ffile-prefix-map=/build/asunder/asunder-2.9.7=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wall -pedantic -std=gnu99 -Wundef -Wcast-align -W -Wpointer-arith -Wwrite-strings -Wno-unused-parameter -Wno-format-truncation -Wstringop-overflow=0 -Wno-stringop-truncation -Wno-deprecated-declarations -Wno-overlength-strings  -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z,relro -Wl,-z,now -o asunder main.o support.o interface.o callbacks.o prefs.o threads.o util.o wrappers.o completion.o -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lharfbuzz -lfontconfig -lfreetype -lgthread-2.0 -pthread -lglib-2.0 -lcddb  
make[3]: Leaving directory '/build/asunder/asunder-2.9.7/src'
Making all in po
make[3]: Entering directory '/build/asunder/asunder-2.9.7/po'
file=`echo af | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file af.po
file=`echo am | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file am.po
file=`echo an | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file an.po
file=`echo ar | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ar.po
file=`echo as | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file as.po
file=`echo az | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file az.po
file=`echo be | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file be.po
file=`echo be@latin | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file be@latin.po
file=`echo bg | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file bg.po
file=`echo bn | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file bn.po
file=`echo bn_IN | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file bn_IN.po
file=`echo br | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file br.po
file=`echo bs_BA | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file bs_BA.po
file=`echo ca | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ca.po
file=`echo cs | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file cs.po
file=`echo cy | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file cy.po
file=`echo da | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file da.po
file=`echo de | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file de.po
file=`echo dz | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file dz.po
file=`echo el | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file el.po
file=`echo eo | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file eo.po
file=`echo es | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file es.po
file=`echo eu | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file eu.po
file=`echo fa | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file fa.po
file=`echo ff | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ff.po
file=`echo fi | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file fi.po
file=`echo fo | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file fo.po
file=`echo fr | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file fr.po
file=`echo fy | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file fy.po
file=`echo ga | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ga.po
file=`echo gl | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file gl.po
file=`echo gu | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file gu.po
file=`echo he | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file he.po
file=`echo hi | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file hi.po
file=`echo hr | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file hr.po
file=`echo ht | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ht.po
file=`echo hu | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file hu.po
file=`echo hy | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file hy.po
file=`echo ia | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ia.po
file=`echo id | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file id.po
file=`echo is | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file is.po
file=`echo it | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file it.po
file=`echo ja | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ja.po
file=`echo ka | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ka.po
file=`echo kk | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file kk.po
file=`echo km | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file km.po
file=`echo ko | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ko.po
file=`echo ku | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ku.po
file=`echo ky | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ky.po
file=`echo la | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file la.po
file=`echo lb | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file lb.po
file=`echo lg | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file lg.po
file=`echo lt | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file lt.po
file=`echo lv | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file lv.po
file=`echo mg | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file mg.po
file=`echo mk | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file mk.po
file=`echo ml | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ml.po
file=`echo mn | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file mn.po
file=`echo mr | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file mr.po
file=`echo ms | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ms.po
file=`echo my | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file my.po
file=`echo nb | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file nb.po
file=`echo ne | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ne.po
file=`echo nl | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file nl.po
file=`echo nn | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file nn.po
file=`echo oc | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file oc.po
file=`echo or | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file or.po
file=`echo pa | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file pa.po
file=`echo pl | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file pl.po
file=`echo ps | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ps.po
file=`echo pt | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file pt.po
file=`echo pt_BR | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file pt_BR.po
file=`echo ro | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ro.po
file=`echo ru | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ru.po
file=`echo rw | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file rw.po
file=`echo si | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file si.po
file=`echo sk | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file sk.po
file=`echo sl | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file sl.po
file=`echo sq | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file sq.po
file=`echo sr | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file sr.po
file=`echo sr@latin | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file sr@latin.po
file=`echo sv | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file sv.po
file=`echo ta | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ta.po
file=`echo te | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file te.po
file=`echo th | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file th.po
file=`echo tk | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file tk.po
file=`echo tl | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file tl.po
file=`echo tr | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file tr.po
file=`echo tt | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file tt.po
file=`echo ug | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ug.po
file=`echo uk | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file uk.po
file=`echo ur | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ur.po
file=`echo ur_PK | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file ur_PK.po
file=`echo uz | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file uz.po
file=`echo uz@cyrillic | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file uz@cyrillic.po
file=`echo vi | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file vi.po
file=`echo wa | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file wa.po
file=`echo wo | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file wo.po
file=`echo xh | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file xh.po
file=`echo yi | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file yi.po
file=`echo zh_CN | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file zh_CN.po
file=`echo zh_TW | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file zh_TW.po
file=`echo zu | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt -o $file zu.po
make[3]: Leaving directory '/build/asunder/asunder-2.9.7/po'
make[3]: Entering directory '/build/asunder/asunder-2.9.7'
make[3]: Leaving directory '/build/asunder/asunder-2.9.7'
make[2]: Leaving directory '/build/asunder/asunder-2.9.7'
make[1]: Leaving directory '/build/asunder/asunder-2.9.7'
   dh_auto_test
	make -j50 check VERBOSE=1
make[1]: Entering directory '/build/asunder/asunder-2.9.7'
Making check in src
make[2]: Entering directory '/build/asunder/asunder-2.9.7/src'
make[2]: Nothing to be done for 'check'.
make[2]: Leaving directory '/build/asunder/asunder-2.9.7/src'
Making check in po
make[2]: Entering directory '/build/asunder/asunder-2.9.7/po'
INTLTOOL_EXTRACT="/usr/bin/intltool-extract" XGETTEXT="/usr/bin/xgettext" srcdir=. /usr/bin/intltool-update --gettext-package asunder --pot
rm -f missing notexist
srcdir=. /usr/bin/intltool-update -m
if [ -r missing -o -r notexist ]; then \
  exit 1; \
fi
make[2]: Leaving directory '/build/asunder/asunder-2.9.7/po'
make[2]: Entering directory '/build/asunder/asunder-2.9.7'
make[2]: Leaving directory '/build/asunder/asunder-2.9.7'
make[1]: Leaving directory '/build/asunder/asunder-2.9.7'
   create-stamp debian/debhelper-build-stamp
   dh_prep
   dh_installdirs
   debian/rules override_dh_auto_install
make[1]: Entering directory '/build/asunder/asunder-2.9.7'
dh_auto_install
	make -j50 install DESTDIR=/build/asunder/asunder-2.9.7/debian/asunder AM_UPDATE_INFO_DIR=no
make[2]: Entering directory '/build/asunder/asunder-2.9.7'
Making install in src
make[3]: Entering directory '/build/asunder/asunder-2.9.7/src'
make[4]: Entering directory '/build/asunder/asunder-2.9.7/src'
make[4]: Nothing to be done for 'install-data-am'.
 /usr/bin/mkdir -p '/build/asunder/asunder-2.9.7/debian/asunder/usr/bin'
  /usr/bin/install -c asunder '/build/asunder/asunder-2.9.7/debian/asunder/usr/bin'
make[4]: Leaving directory '/build/asunder/asunder-2.9.7/src'
make[3]: Leaving directory '/build/asunder/asunder-2.9.7/src'
Making install in po
make[3]: Entering directory '/build/asunder/asunder-2.9.7/po'
linguas="af am an ar as az be be@latin bg bn bn_IN br bs_BA ca cs cy da de dz el eo es eu fa ff fi fo fr fy ga gl gu he hi hr ht hu hy ia id is it ja ka kk km ko ku ky la lb lg lt lv mg mk ml mn mr ms my nb ne nl nn oc or pa pl ps pt pt_BR ro ru rw si sk sl sq sr sr@latin sv ta te th tk tl tr tt ug uk ur ur_PK uz uz@cyrillic vi wa wo xh yi zh_CN zh_TW zu "; \
for lang in $linguas; do \
  dir=/build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/$lang/LC_MESSAGES; \
  /bin/bash /build/asunder/asunder-2.9.7/install-sh -d $dir; \
  if test -r $lang.gmo; then \
    /usr/bin/install -c -m 644 $lang.gmo $dir/asunder.mo; \
    echo "installing $lang.gmo as $dir/asunder.mo"; \
  else \
    /usr/bin/install -c -m 644 ./$lang.gmo $dir/asunder.mo; \
    echo "installing ./$lang.gmo as" \
	 "$dir/asunder.mo"; \
  fi; \
  if test -r $lang.gmo.m; then \
    /usr/bin/install -c -m 644 $lang.gmo.m $dir/asunder.mo.m; \
    echo "installing $lang.gmo.m as $dir/asunder.mo.m"; \
  else \
    if test -r ./$lang.gmo.m ; then \
      /usr/bin/install -c -m 644 ./$lang.gmo.m \
	$dir/asunder.mo.m; \
      echo "installing ./$lang.gmo.m as" \
	   "$dir/asunder.mo.m"; \
    else \
      true; \
    fi; \
  fi; \
done
installing af.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/af/LC_MESSAGES/asunder.mo
installing am.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/am/LC_MESSAGES/asunder.mo
installing an.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/an/LC_MESSAGES/asunder.mo
installing ar.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ar/LC_MESSAGES/asunder.mo
installing as.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/as/LC_MESSAGES/asunder.mo
installing az.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/az/LC_MESSAGES/asunder.mo
installing be.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/be/LC_MESSAGES/asunder.mo
installing be@latin.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/be@latin/LC_MESSAGES/asunder.mo
installing bg.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/bg/LC_MESSAGES/asunder.mo
installing bn.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/bn/LC_MESSAGES/asunder.mo
installing bn_IN.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/bn_IN/LC_MESSAGES/asunder.mo
installing br.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/br/LC_MESSAGES/asunder.mo
installing bs_BA.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/bs_BA/LC_MESSAGES/asunder.mo
installing ca.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ca/LC_MESSAGES/asunder.mo
installing cs.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/cs/LC_MESSAGES/asunder.mo
installing cy.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/cy/LC_MESSAGES/asunder.mo
installing da.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/da/LC_MESSAGES/asunder.mo
installing de.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/de/LC_MESSAGES/asunder.mo
installing dz.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/dz/LC_MESSAGES/asunder.mo
installing el.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/el/LC_MESSAGES/asunder.mo
installing eo.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/eo/LC_MESSAGES/asunder.mo
installing es.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/es/LC_MESSAGES/asunder.mo
installing eu.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/eu/LC_MESSAGES/asunder.mo
installing fa.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/fa/LC_MESSAGES/asunder.mo
installing ff.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ff/LC_MESSAGES/asunder.mo
installing fi.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/fi/LC_MESSAGES/asunder.mo
installing fo.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/fo/LC_MESSAGES/asunder.mo
installing fr.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/fr/LC_MESSAGES/asunder.mo
installing fy.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/fy/LC_MESSAGES/asunder.mo
installing ga.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ga/LC_MESSAGES/asunder.mo
installing gl.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/gl/LC_MESSAGES/asunder.mo
installing gu.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/gu/LC_MESSAGES/asunder.mo
installing he.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/he/LC_MESSAGES/asunder.mo
installing hi.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/hi/LC_MESSAGES/asunder.mo
installing hr.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/hr/LC_MESSAGES/asunder.mo
installing ht.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ht/LC_MESSAGES/asunder.mo
installing hu.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/hu/LC_MESSAGES/asunder.mo
installing hy.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/hy/LC_MESSAGES/asunder.mo
installing ia.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ia/LC_MESSAGES/asunder.mo
installing id.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/id/LC_MESSAGES/asunder.mo
installing is.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/is/LC_MESSAGES/asunder.mo
installing it.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/it/LC_MESSAGES/asunder.mo
installing ja.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ja/LC_MESSAGES/asunder.mo
installing ka.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ka/LC_MESSAGES/asunder.mo
installing kk.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/kk/LC_MESSAGES/asunder.mo
installing km.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/km/LC_MESSAGES/asunder.mo
installing ko.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ko/LC_MESSAGES/asunder.mo
installing ku.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ku/LC_MESSAGES/asunder.mo
installing ky.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ky/LC_MESSAGES/asunder.mo
installing la.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/la/LC_MESSAGES/asunder.mo
installing lb.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/lb/LC_MESSAGES/asunder.mo
installing lg.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/lg/LC_MESSAGES/asunder.mo
installing lt.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/lt/LC_MESSAGES/asunder.mo
installing lv.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/lv/LC_MESSAGES/asunder.mo
installing mg.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/mg/LC_MESSAGES/asunder.mo
installing mk.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/mk/LC_MESSAGES/asunder.mo
installing ml.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ml/LC_MESSAGES/asunder.mo
installing mn.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/mn/LC_MESSAGES/asunder.mo
installing mr.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/mr/LC_MESSAGES/asunder.mo
installing ms.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ms/LC_MESSAGES/asunder.mo
installing my.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/my/LC_MESSAGES/asunder.mo
installing nb.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/nb/LC_MESSAGES/asunder.mo
installing ne.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ne/LC_MESSAGES/asunder.mo
installing nl.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/nl/LC_MESSAGES/asunder.mo
installing nn.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/nn/LC_MESSAGES/asunder.mo
installing oc.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/oc/LC_MESSAGES/asunder.mo
installing or.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/or/LC_MESSAGES/asunder.mo
installing pa.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/pa/LC_MESSAGES/asunder.mo
installing pl.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/pl/LC_MESSAGES/asunder.mo
installing ps.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ps/LC_MESSAGES/asunder.mo
installing pt.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/pt/LC_MESSAGES/asunder.mo
installing pt_BR.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/pt_BR/LC_MESSAGES/asunder.mo
installing ro.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ro/LC_MESSAGES/asunder.mo
installing ru.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ru/LC_MESSAGES/asunder.mo
installing rw.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/rw/LC_MESSAGES/asunder.mo
installing si.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/si/LC_MESSAGES/asunder.mo
installing sk.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/sk/LC_MESSAGES/asunder.mo
installing sl.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/sl/LC_MESSAGES/asunder.mo
installing sq.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/sq/LC_MESSAGES/asunder.mo
installing sr.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/sr/LC_MESSAGES/asunder.mo
installing sr@latin.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/sr@latin/LC_MESSAGES/asunder.mo
installing sv.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/sv/LC_MESSAGES/asunder.mo
installing ta.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ta/LC_MESSAGES/asunder.mo
installing te.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/te/LC_MESSAGES/asunder.mo
installing th.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/th/LC_MESSAGES/asunder.mo
installing tk.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/tk/LC_MESSAGES/asunder.mo
installing tl.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/tl/LC_MESSAGES/asunder.mo
installing tr.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/tr/LC_MESSAGES/asunder.mo
installing tt.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/tt/LC_MESSAGES/asunder.mo
installing ug.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ug/LC_MESSAGES/asunder.mo
installing uk.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/uk/LC_MESSAGES/asunder.mo
installing ur.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ur/LC_MESSAGES/asunder.mo
installing ur_PK.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/ur_PK/LC_MESSAGES/asunder.mo
installing uz.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/uz/LC_MESSAGES/asunder.mo
installing uz@cyrillic.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/uz@cyrillic/LC_MESSAGES/asunder.mo
installing vi.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/vi/LC_MESSAGES/asunder.mo
installing wa.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/wa/LC_MESSAGES/asunder.mo
installing wo.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/wo/LC_MESSAGES/asunder.mo
installing xh.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/xh/LC_MESSAGES/asunder.mo
installing yi.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/yi/LC_MESSAGES/asunder.mo
installing zh_CN.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/zh_CN/LC_MESSAGES/asunder.mo
installing zh_TW.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/zh_TW/LC_MESSAGES/asunder.mo
installing zu.gmo as /build/asunder/asunder-2.9.7/debian/asunder/usr/share/locale/zu/LC_MESSAGES/asunder.mo
make[3]: Leaving directory '/build/asunder/asunder-2.9.7/po'
make[3]: Entering directory '/build/asunder/asunder-2.9.7'
make[4]: Entering directory '/build/asunder/asunder-2.9.7'
make[4]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/build/asunder/asunder-2.9.7/debian/asunder/usr/share/applications'
 /usr/bin/mkdir -p '/build/asunder/asunder-2.9.7/debian/asunder/usr/share/pixmaps'
 /usr/bin/install -c -m 644 asunder.desktop '/build/asunder/asunder-2.9.7/debian/asunder/usr/share/applications'
 /usr/bin/install -c -m 644 pixmaps/asunder.png pixmaps/asunder.svg '/build/asunder/asunder-2.9.7/debian/asunder/usr/share/pixmaps'
make  install-data-hook
make[5]: Entering directory '/build/asunder/asunder-2.9.7'
cd syslogng && make install
make[6]: Entering directory '/build/asunder/asunder-2.9.7/syslogng'
'asunder.conf' -> '/etc/rsyslog.d/'
cp: cannot create regular file '/etc/rsyslog.d/': Not a directory
It appears that your system is not using syslog-ng. That's ok but Asunder will be logging to the default syslog target instead of /var/log/asunder.log
make[6]: Leaving directory '/build/asunder/asunder-2.9.7/syslogng'
make[5]: Leaving directory '/build/asunder/asunder-2.9.7'
make[4]: Leaving directory '/build/asunder/asunder-2.9.7'
make[3]: Leaving directory '/build/asunder/asunder-2.9.7'
make[2]: Leaving directory '/build/asunder/asunder-2.9.7'
mkdir -p debian/asunder/usr/share/icons/hicolor/128x128/apps
mv debian/asunder/usr/share/pixmaps/asunder.png debian/asunder/usr/share/icons/hicolor/128x128/apps
make[1]: Leaving directory '/build/asunder/asunder-2.9.7'
   dh_installdocs
   dh_installchangelogs
   dh_installman
   dh_icons
   dh_perl
   dh_link
   dh_strip_nondeterminism
	Normalized debian/asunder/usr/share/locale/ar/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/km/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/xh/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/hr/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/pa/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/zu/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/zh_TW/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/zh_CN/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/az/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/eo/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ku/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/bg/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/id/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/wo/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/yi/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/mk/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/kk/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ro/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/be/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/dz/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ms/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/my/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/vi/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ps/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/mg/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/lb/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ht/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/bn_IN/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/as/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/fi/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/hy/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ta/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ga/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/he/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/si/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/sk/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/sv/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/cy/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/th/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/nl/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/fr/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/tt/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/uz/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/mn/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ia/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/gl/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/uz@cyrillic/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/wa/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/gu/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ml/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/da/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/be@latin/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ug/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/sq/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/uk/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/es/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/lv/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/sr/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/bn/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/nn/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/br/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ne/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/hu/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/hi/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/is/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ko/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/it/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/de/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/an/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/cs/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/pl/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/pt_BR/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/eu/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/sl/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/fo/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/or/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/tr/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/af/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ca/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/te/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/sr@latin/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ka/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ky/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ff/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/lt/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/oc/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/tk/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/la/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/tl/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/fy/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/nb/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ur_PK/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ja/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ru/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/fa/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/mr/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/rw/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/lg/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/ur/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/pt/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/el/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/bs_BA/LC_MESSAGES/asunder.mo
	Normalized debian/asunder/usr/share/locale/am/LC_MESSAGES/asunder.mo
   dh_compress
   dh_fixperms
   dh_missing
   dh_dwz -a
   dh_strip -a
7d2137cacc77d61f1918676c62a49282e6bcb518
   dh_makeshlibs -a
   dh_shlibdeps -a
   dh_installdeb
   dh_gencontrol
   dh_md5sums
   dh_builddeb
pkgstripfiles: processing control file: debian/asunder/DEBIAN/control, package asunder, directory debian/asunder
pkgstripfiles: Truncating usr/share/doc/asunder/changelog.Debian.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 50 cpus) for package asunder ...
xargs: warning: options --max-lines and --replace/-I/-i are mutually exclusive, ignoring previous --max-lines value
o
pkgstripfiles: PNG optimization (1/0) for package asunder took 2 s
dpkg-deb: building package 'asunder' in '../asunder_2.9.7-1build1+11.0trisquel3_amd64.deb'.
 dpkg-genbuildinfo -O../asunder_2.9.7-1build1+11.0trisquel3_amd64.buildinfo
 dpkg-genchanges -O../asunder_2.9.7-1build1+11.0trisquel3_amd64.changes
dpkg-genchanges: info: including full source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: full upload; Debian-native package (full source is included)
+ date
Sun Apr 16 16:29:56 UTC 2023
+ cd ..
+ ls -la
total 624
drwxr-xr-x 3 root root   4096 Apr 16 16:29 .
drwxr-xr-x 3 root root   4096 Apr 16 16:29 ..
drwxr-xr-x 9 root root   4096 Apr 16 16:29 asunder-2.9.7
-rw-r--r-- 1 root root    785 Apr 16 16:29 asunder_2.9.7-1build1+11.0trisquel3.dsc
-rw-r--r-- 1 root root 355928 Apr 16 16:29 asunder_2.9.7-1build1+11.0trisquel3.tar.gz
-rw-r--r-- 1 root root  14136 Apr 16 16:29 asunder_2.9.7-1build1+11.0trisquel3_amd64.buildinfo
-rw-r--r-- 1 root root   1779 Apr 16 16:29 asunder_2.9.7-1build1+11.0trisquel3_amd64.changes
-rw-r--r-- 1 root root 152514 Apr 16 16:29 asunder_2.9.7-1build1+11.0trisquel3_amd64.deb
-rw-r--r-- 1 root root  90016 Apr 16 16:29 buildlog.txt
+ find . -maxdepth 1 -type f
+ sha256sum ./buildlog.txt ./asunder_2.9.7-1build1+11.0trisquel3_amd64.changes ./asunder_2.9.7-1build1+11.0trisquel3_amd64.buildinfo ./asunder_2.9.7-1build1+11.0trisquel3.tar.gz ./asunder_2.9.7-1build1+11.0trisquel3.dsc ./asunder_2.9.7-1build1+11.0trisquel3_amd64.deb
d120e98d407e614c515af4c6f798405ff40e545ce9a3ab390523873bfcb05433  ./buildlog.txt
c775d66b8cf073c614f16250d7a1cd00885e107266a3759eba159a955fd28ec7  ./asunder_2.9.7-1build1+11.0trisquel3_amd64.changes
4d2e0aefc055dd3702eedfafb6363961b9d81c939a7fd95b4d9b5a83a5c233aa  ./asunder_2.9.7-1build1+11.0trisquel3_amd64.buildinfo
5b4b8b66db127812e09f6cbf8208075d0cc54596b3033dc58636e3083ba76f6d  ./asunder_2.9.7-1build1+11.0trisquel3.tar.gz
a1ed49d0c6265dba3ecc0510814d0c618f59621ee1caab42a434704652988074  ./asunder_2.9.7-1build1+11.0trisquel3.dsc
994ac854cdee73686c7549a639593fb217320b1a6acc86ae2a9f7d41149e04f7  ./asunder_2.9.7-1build1+11.0trisquel3_amd64.deb
+ mkdir published
+ cd published
+ cd ../
+ ls asunder_2.9.7-1build1+11.0trisquel3_amd64.deb *.udeb
ls: cannot access '*.udeb': No such file or directory
+ wget -q http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/a/asunder/asunder_2.9.7-1build1+11.0trisquel3_amd64.deb
+ tee ../SHA256SUMS
+ find . -maxdepth 1 -type f
+ sha256sum ./asunder_2.9.7-1build1+11.0trisquel3_amd64.deb
d574057706679f0c4e1add2a417845f80448a80bf953271faec8f6c821c08e5b  ./asunder_2.9.7-1build1+11.0trisquel3_amd64.deb
+ cd ..
+ sha256sum -c SHA256SUMS
./asunder_2.9.7-1build1+11.0trisquel3_amd64.deb: FAILED
sha256sum: WARNING: 1 computed checksum did NOT match
